diff --git a/Assets/CoolapeFrameData/verControl/IOS/ver4UpgradeMd5.v b/Assets/CoolapeFrameData/verControl/IOS/ver4UpgradeMd5.v
index a827f88..e692c1f 100644
--- a/Assets/CoolapeFrameData/verControl/IOS/ver4UpgradeMd5.v
+++ b/Assets/CoolapeFrameData/verControl/IOS/ver4UpgradeMd5.v
@@ -328,18 +336,19 @@ trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelWWWProgress.unity3d,86786bd6
 trCRM/upgradeRes4Publish/other/uiAtlas/public/IOS/choose.unity3d,ebc64a7c7ed8354e57deb1938557c9d8
 trCRM/upgradeRes4Publish/other/uiAtlas/cust/IOS/star.unity3d,3bcf43f59ae8c6b2920fbdfd3a5a3252
 trCRM/upgradeRes4Publish/other/uiAtlas/coolape/IOS/logo.unity3d,a23619eae53064c611eeb49ba6ad21f6
+trCRM/upgradeRes4Publish/other/uiAtlas/work/IOS/yuyue.unity3d,266cd2ffefcb8ded9f59a00a66ad87a7
 trCRM/upgradeRes4Publish/other/uiAtlas/main/IOS/icon_me.unity3d,546388655250fedaa50785dd824d30ac
 trCRM/upgradeRes4Publish/priority/ui/other/IOS/InputText.unity3d,25f8a9252f35debc4d68444440c03fad
-trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPOrderList.lua,47b2dd82f0f529c58b08c44f9a8d6b60
+trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPOrderList.lua,ccefe1d1013cb50451beb1a1bce080f0
 trCRM/upgradeRes4Publish/other/uiAtlas/login/IOS/log_bg.unity3d,f3add14e03472a28d56315b260b35c82
 trCRM/upgradeRes4Publish/other/uiAtlas/work/IOS/icon_bg.unity3d,8f588f9da85d79f734701f7bde8d35da
 trCRM/upgradeRes4Publish/other/uiAtlas/cust/IOS/border.unity3d,29a0e90c8c75eaac236a3bf65ee28fd3
 trCRM/upgradeRes4Publish/other/uiAtlas/cust/IOS/write.unity3d,46db82a1fde728812cfa97c68aca4020
 trCRM/upgradeRes4Publish/other/uiAtlas/public/IOS/on_off_bg.unity3d,7a6e9b072b57dc847ede7eb1c679ee62
-trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelFollowList.unity3d,964ba3cef63f5ce659e143e3e80e86ab
+trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelFollowList.unity3d,bdb65aa651377613c26ce1b1bf6671f2
 trCRM/upgradeRes4Publish/other/uiAtlas/order/IOS/icon_3.unity3d,4ba8140bcf5996c22461673f7bb40b8b
-trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPAbout.lua,5a4d942fd880a7221ce471a26ad20a7a
+trCRM/upgradeRes4Publish/priority/lua/ui/panel/TRPAbout.lua,71d2cb408fb525eaf6873ef6a1e6ea33
 trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelPlaySoundRecord.unity3d,58c4a9930f351265342a31a37b11c7a0
 trCRM/upgradeRes4Publish/priority/lua/ui/cell/TRCellGuidPage.lua,7b3c3f567c3e0d92065913101b08ddd0
 trCRM/upgradeRes4Publish/priority/lua/ui/cell/CLLUICellPoplist.lua,18d47301d459fd66ed63b902546e8619
-trCRM/upgradeRes4Publish/priority/lua/ui/cell/TRCellImage.lua,604691a3a96bbdb9cf88f20e2adf027c
+trCRM/upgradeRes4Publish/priority/lua/ui/cell/TRCellImage.lua,edeb733a40a67f9e0431e448b3356d95
diff --git a/Assets/trCRM/upgradeRes4Publish/other/uiAtlas/work/IOS/yuyue.unity3d.meta b/Assets/trCRM/upgradeRes4Publish/other/uiAtlas/work/IOS/yuyue.unity3d.meta
new file mode 100644
index 0000000..49be628
--- /dev/null
+++ b/Assets/trCRM/upgradeRes4Publish/other/uiAtlas/work/IOS/yuyue.unity3d.meta
@@ -0,0 +1,7 @@
+fileFormatVersion: 2
+guid: e269ccf7dcf8846b8a8faebf87ea2e73
+DefaultImporter:
+  externalObjects: {}
+  userData: 
+  assetBundleName: 
+  assetBundleVariant: 
diff --git a/Assets/trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelBatchGetCusts.unity3d.meta b/Assets/trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelBatchGetCusts.unity3d.meta
new file mode 100644
index 0000000..e986a2c
--- /dev/null
+++ b/Assets/trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelBatchGetCusts.unity3d.meta
@@ -0,0 +1,7 @@
+fileFormatVersion: 2
+guid: eb3a228ffc3434590b19299dd41adc33
+DefaultImporter:
+  externalObjects: {}
+  userData: 
+  assetBundleName: 
+  assetBundleVariant: 
diff --git a/Assets/trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelCustDetailSimple.unity3d.meta b/Assets/trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelCustDetailSimple.unity3d.meta
new file mode 100644
index 0000000..879fa18
--- /dev/null
+++ b/Assets/trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelCustDetailSimple.unity3d.meta
@@ -0,0 +1,7 @@
+fileFormatVersion: 2
+guid: 9db52518bc830435dbdf6ea7126f9fe1
+DefaultImporter:
+  externalObjects: {}
+  userData: 
+  assetBundleName: 
+  assetBundleVariant: 
diff --git a/Assets/trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelTaskList.unity3d.meta b/Assets/trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelTaskList.unity3d.meta
new file mode 100644
index 0000000..04f8100
--- /dev/null
+++ b/Assets/trCRM/upgradeRes4Publish/priority/ui/panel/IOS/PanelTaskList.unity3d.meta
@@ -0,0 +1,7 @@
+fileFormatVersion: 2
+guid: 0440d5e279aa54d1a936d4c7033c6e57
+DefaultImporter:
+  externalObjects: {}
+  userData: 
+  assetBundleName: 
+  assetBundleVariant: 
diff --git a/Assets/trCRM/upgradeRes4Ver/trCRM/resVer/IOS/VerCtl.ver b/Assets/trCRM/upgradeRes4Ver/trCRM/resVer/IOS/VerCtl.ver
index 3901223..a965926 100644
--- a/Assets/trCRM/upgradeRes4Ver/trCRM/resVer/IOS/VerCtl.ver
+++ b/Assets/trCRM/upgradeRes4Ver/trCRM/resVer/IOS/VerCtl.ver
@@ -1 +1 @@
-r8	$trCRM/resVer/IOS/VerCtl/priority.ver8,0f929b01ca8e515c581de57001bfa6348	!trCRM/resVer/IOS/VerCtl/other.ver8,25c5acc3c09b15e1b8d4ad52fd91159f
\ No newline at end of file
+r8	$trCRM/resVer/IOS/VerCtl/priority.ver8,1a434e866cfd5655d791f6df221cf17a8	!trCRM/resVer/IOS/VerCtl/other.ver8,bfef43eb4efe0ec902574a9109157ff9
\ No newline at end of file
diff --git a/ProjectSettings/ProjectSettings.asset b/ProjectSettings/ProjectSettings.asset
index 9f7552f..d785cdc 100644
--- a/ProjectSettings/ProjectSettings.asset
+++ b/ProjectSettings/ProjectSettings.asset
@@ -53,7 +53,7 @@ PlayerSettings:
   iosShowActivityIndicatorOnLoading: -1
   androidShowActivityIndicatorOnLoading: -1
   displayResolutionDialog: 1
-  iosUseCustomAppBackgroundBehavior: 0
+  iosUseCustomAppBackgroundBehavior: 1
   iosAllowHTTPDownload: 1
   allowedAutorotateToPortrait: 1
   allowedAutorotateToPortraitUpsideDown: 0
@@ -179,7 +179,7 @@ PlayerSettings:
   tvOSRequireExtendedGameController: 0
   tvOSTargetOSVersionString: 9.0
   uIPrerenderedIcon: 0
-  uIRequiresPersistentWiFi: 0
+  uIRequiresPersistentWiFi: 1
   uIRequiresFullScreen: 0
   uIStatusBarHidden: 0
   uIExitOnSuspend: 0
@@ -230,7 +230,7 @@ PlayerSettings:
   iOSLaunchScreenCustomStoryboardPath: 
   iOSDeviceRequirements: []
   iOSURLSchemes: []
-  iOSBackgroundModes: 0
+  iOSBackgroundModes: 256
   iOSMetalForceHardShadows: 0
   metalEditorSupport: 1
   metalAPIValidation: 1
